.main{
  width: 1080px;
  margin: 0 auto;
  display: block;
  position: relative;
}

.btn{
	position: absolute;
	width: 922px;
	display: block;
	left: calc((100% - 922px) / 2);
	bottom: 67px;
}

@keyframes floatBtn {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-12px);
  }
  100% {
    transform: translateY(0);
  }
}

img[src*="btn.png"] {
  animation: floatBtn 2s ease-in-out infinite;
}